<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AChick.css</id>
	<title>MediaWiki:Chick.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://augsburgwrestling.info/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AChick.css"/>
	<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Chick.css&amp;action=history"/>
	<updated>2026-06-18T21:19:31Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://augsburgwrestling.info/index.php?title=MediaWiki:Chick.css&amp;diff=2976&amp;oldid=prev</id>
		<title>Calebrw: Update CSS.</title>
		<link rel="alternate" type="text/html" href="https://augsburgwrestling.info/index.php?title=MediaWiki:Chick.css&amp;diff=2976&amp;oldid=prev"/>
		<updated>2009-10-26T01:31:23Z</updated>

		<summary type="html">&lt;p&gt;Update CSS.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/*&amp;lt;pre&amp;gt;&amp;lt;nowiki&amp;gt;*/&lt;br /&gt;
 &lt;br /&gt;
/***************************************/&lt;br /&gt;
/*  fix for inconsistent nested lists  */&lt;br /&gt;
/***************************************/&lt;br /&gt;
 &lt;br /&gt;
/* set up basic list styles */&lt;br /&gt;
ol {&lt;br /&gt;
    list-style-position: inside;&lt;br /&gt;
    padding-left: .5em;&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
ul {&lt;br /&gt;
    list-style-position: inside;&lt;br /&gt;
    padding-left: .5em;&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
dd {&lt;br /&gt;
    padding-left: 0.5em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/* indent nested and re-nested lists by an extra em each time */&lt;br /&gt;
ol ol, &lt;br /&gt;
ol ul,&lt;br /&gt;
ul ol, &lt;br /&gt;
ul ul, &lt;br /&gt;
dd {&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 &lt;br /&gt;
#coordinates {  &lt;br /&gt;
 position:absolute;&lt;br /&gt;
 z-index:1;&lt;br /&gt;
 border:none;&lt;br /&gt;
 background:none;&lt;br /&gt;
 right:30px;&lt;br /&gt;
 top:3.7em;&lt;br /&gt;
 float:right;&lt;br /&gt;
 margin:0.0em;&lt;br /&gt;
 padding:0.0em;&lt;br /&gt;
 line-height:1.5em;&lt;br /&gt;
 text-align:right;&lt;br /&gt;
 text-indent:0;&lt;br /&gt;
 font-size:85%;&lt;br /&gt;
 text-transform:none;&lt;br /&gt;
 white-space:nowrap;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
#siteSub {&lt;br /&gt;
display:none;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
/*&amp;lt;/nowiki&amp;gt;&amp;lt;/pre&amp;gt;*/&lt;/div&gt;</summary>
		<author><name>Calebrw</name></author>
	</entry>
</feed>